zephyr/lib/libc/minimal/CMakeFiles/lib__libc__minimal.dir/source/stdlib/strtol.c.obj: \
 C:/Users/Beril/ncs/v1.4.0/zephyr/lib/libc/minimal/source/stdlib/strtol.c \
 C:/Users/Beril/Desktop/projects_nrf_munevo/4520.simple_spi_test_nrf9160/build_nrf9160dk_nrf9160ns/zephyr/include/generated/autoconf.h \
 C:/Users/Beril/ncs/v1.4.0/zephyr/include/toolchain/zephyr_stdint.h \
 C:/Users/Beril/ncs/v1.4.0/zephyr/lib/libc/minimal/include/limits.h \
 C:/Users/Beril/ncs/v1.4.0/zephyr/lib/libc/minimal/include/ctype.h \
 C:/Users/Beril/ncs/v1.4.0/zephyr/lib/libc/minimal/include/errno.h \
 C:/Users/Beril/ncs/v1.4.0/zephyr/include/sys/errno_private.h \
 C:/Users/Beril/ncs/v1.4.0/zephyr/include/toolchain.h \
 C:/Users/Beril/ncs/v1.4.0/zephyr/include/toolchain/gcc.h \
 C:/Users/Beril/ncs/v1.4.0/zephyr/include/toolchain/common.h \
 C:/Users/Beril/ncs/v1.4.0/zephyr/lib/libc/minimal/include/stdbool.h \
 zephyr/include/generated/syscalls/errno_private.h \
 zephyr/include/generated/syscall_list.h \
 C:/Users/Beril/ncs/v1.4.0/zephyr/lib/libc/minimal/include/stdint.h \
 C:/Users/Beril/ncs/v1.4.0/zephyr/include/syscall.h \
 C:/Users/Beril/ncs/v1.4.0/zephyr/include/arch/syscall.h \
 C:/Users/Beril/ncs/v1.4.0/zephyr/include/arch/arm/aarch32/syscall.h \
 C:/Users/Beril/ncs/v1.4.0/zephyr/include/zephyr/types.h \
 C:/Users/Beril/ncs/v1.4.0/zephyr/lib/libc/minimal/include/stdlib.h \
 c:\users\beril\ncs\v1.4.0\toolchain\opt\lib\gcc\arm-none-eabi\9.2.1\include\stddef.h
